[
	{
		"uuid": "14f24223-1116-4a6d-b868-acd44abb6982",
		"resourceKey": "emailMessages",
		"group": "Product Releases",
		"name": "Product Release",
		"enabled": true,
		"archive": false,
		"replacementVariables": [
			"version",
			"changeLog",
			"releaseProduct",
			"releaseNotes"
		],
		"system": true,
		"content": [
			{
				"_clz": "com.jadaptive.plugins.email.MessageContent",
				"uuid": "a32d1559-2db0-465c-987a-429b3e24ef0e",
				"locale": "DEFAULT",
				"subject": "${releaseProduct} ${version} is now available",
				"htmlTemplate": {
					"uuid": "16fbfa1e-d012-47b3-a987-a306120ea46a",
					"name": "Default"
				},
				"htmlText": "${releaseNotes}",
				"enabled": true,
				"system": true
			}
		]
	}
]